This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 331011 - perl-Text-Iconv-1.6 is available
perl-Text-Iconv-1.6 is available
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: perl-Text-Iconv (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Marcela Mašláňová
Fedora Extras Quality Assurance
http://fedoraproject.org/wiki/Package...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-10-13 18:21 EDT by FEver
Modified: 2007-11-30 17:12 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-11-07 03:44:16 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description FEver 2007-10-13 18:21:34 EDT
perl-Text-Iconv-1.6 is already available. Repo version is 1.5.
Please update the package.

If you have any questions or suggestions related to Fever,
feel free to write them in this bug or have a look at
http://fedoraproject.org/wiki/PackageMaintainers/FEver

Don't send any messages to fevapp at o2.pl please.
Comment 1 Marcela Mašláňová 2007-11-07 03:44:16 EST
Updated on 1.7

Note You need to log in before you can comment on or make changes to this bug.